.navbar .navbar-brand {
    margin-top: -22px;
}

.navbar .navbar-brand img {
	height: 180%;
}

.nav>li>a {
    position: relative;
    display: block;
    padding-right: 5px;
    padding-left: 5px;
}

/*.navbar .navbar-brand {
	padding-bottom: 10px;
    padding-top: 0px;
    margin-top: -25px;
}
.navbar .navbar-brand img {
	margin-left: -50px;
}*/

.navbar.navbar-primary {
    background-color: #153554;
	box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 12px -5px rgba(0, 39, 176, 0.46);
}


#cd-vertical-nav .cd-dot {
  position: relative;
  /* we set a top value in order to align the dot with the label. If you change label's font, you may need to change this top value*/
  top: 8px;
  right: calc(100% - 15px);
  height: 12px;
  width: 12px;
  border-radius: 50%;
  background-color: #153554;
  -webkit-transition: -webkit-transform 0.2s, background-color 0.5s;
  -moz-transition: -moz-transform 0.2s, background-color 0.5s;
  transition: transform 0.2s, background-color 0.5s;
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
}

.card .header-primary {
	box-shadow: 0 5px 20px 0px rgba(0, 0, 0, 0.2), 0 13px 24px -11px #337ab7;
}
.card .header-primary, .card .content-primary{
	background: linear-gradient(60deg, #153554, #153554);
}

.cardRotateBackgroungCalibreba {
	font-size: 20px;
	color: white;
}

.page-header .container {
    padding-top: 180px;
}

.btn.btn-primary, .btn.btn-primary:hover, .btn.btn-primary:focus, .btn.btn-primary:active, .btn.btn-primary.active, .btn.btn-primary:active:focus, .btn.btn-primary:active:hover, .btn.btn-primary.active:focus, .btn.btn-primary.active:hover, .open > .btn.btn-primary.dropdown-toggle, .open > .btn.btn-primary.dropdown-toggle:focus, .open > .btn.btn-primary.dropdown-toggle:hover, .navbar .navbar-nav > li > a.btn.btn-primary, .navbar .navbar-nav > li > a.btn.btn-primary:hover, .navbar .navbar-nav > li > a.btn.btn-primary:focus, .navbar .navbar-nav > li > a.btn.btn-primary:active, .navbar .navbar-nav > li > a.btn.btn-primary.active, .navbar .navbar-nav > li > a.btn.btn-primary:active:focus, .navbar .navbar-nav > li > a.btn.btn-primary:active:hover, .navbar .navbar-nav > li > a.btn.btn-primary.active:focus, .navbar .navbar-nav > li > a.btn.btn-primary.active:hover, .open > .navbar .navbar-nav > li > a.btn.btn-primary.dropdown-toggle, .open > .navbar .navbar-nav > li > a.btn.btn-primary.dropdown-toggle:focus, .open > .navbar .navbar-nav > li > a.btn.btn-primary.dropdown-toggle:hover {
    background-color: #153554;
    color: #FFFFFF;
}

.card .header-primary, .card .content-primary {
    background: linear-gradient(60deg, #0C658E, #153554);
}

.card .header-primary {
    box-shadow: none;
}

.btn-calibreMore {
	top: -40px;
	float: right
}

.subscribe-line.subscribe-line-image:after {
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    display: block;
    left: 0;
    top: 0;
    content: "";
    background-color: rgba(5, 9, 29, 0.89);
}

.img-calibreba {
	height: 390px;	
}

.img-beforeText{
	margin-bottom: 40px;
}

.img-centerCalibre{
	margin-left: auto;
	margin-right: auto;
}

.img-heightFixed{
	height: 1000px;
}

.sectionMoreBusiness{
	padding-bottom: 30px;
}

.sectionTeam{
	padding-top: 0px;
}

a {
    color: #337ab7;
    text-decoration: none;
}

.table > tbody > tr > td {
	font-size: 16px;
}

.row-team{
	margin-top: 30px;
}

.btn-topSocialCalibre{
	height: 44px;
}

.calibreParallax{
	position: relative;
	background-attachment: fixed;
	background-repeat: no-repeat;
}

.calibreWhiteText{
	color: white;
}

.calibreSocialBackground{
	background-color: #153554;
}

.footerLogo{
	margin-top: -80px;
}
		
.footerLogo > img{
	height: 220px;
}

@media (max-width: 768px){
	.navbar .navbar-brand {
		margin-top: 0px;
	}
	.navbar .navbar-brand img {
		height: 114%;
		margin-left: 0px;
	}
}